aboutsummaryrefslogtreecommitdiffstats
path: root/main/tango-icon-theme/APKBUILD
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2010-01-25 16:43:57 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2010-01-25 16:43:57 +0000
commit9526ee659401dee7160f35cb62ded2779bcbbc99 (patch)
tree812ad73bde9c84dcc02a3acbc5db576369ca314a /main/tango-icon-theme/APKBUILD
parent05e09c1126a898b6d0af491fef0401bf53e297f8 (diff)
downloadaports-9526ee659401dee7160f35cb62ded2779bcbbc99.tar.gz
aports-9526ee659401dee7160f35cb62ded2779bcbbc99.tar.bz2
aports-9526ee659401dee7160f35cb62ded2779bcbbc99.tar.xz
merged x11 repository into main
ref #255
Diffstat (limited to 'main/tango-icon-theme/APKBUILD')
-rw-r--r--main/tango-icon-theme/APKBUILD20
1 files changed, 20 insertions, 0 deletions
diff --git a/main/tango-icon-theme/APKBUILD b/main/tango-icon-theme/APKBUILD
new file mode 100644
index 0000000000..9c5e9f77b7
--- /dev/null
+++ b/main/tango-icon-theme/APKBUILD
@@ -0,0 +1,20 @@
+# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
+pkgname=tango-icon-theme
+pkgver=0.8.1
+pkgrel=0
+pkgdesc="The Tango Desktop Project exists to create a consistent user experience"
+url="http://tango.freedesktop.org"
+license="CCPL-Attribution-ShareAlike-2.5"
+depends= #"librsvg"
+makedepends="pkgconfig intltool icon-naming-utils imagemagick-dev libiconv-dev"
+source="http://tango.freedesktop.org/releases/$pkgname-$pkgver.tar.gz"
+
+build ()
+{
+ cd "$srcdir"/$pkgname-$pkgver
+ ./configure --prefix=/usr
+ make || return 1
+ make DESTDIR="$pkgdir" install || return 1
+ install -D COPYING "$pkgdir"/usr/share/licenses/$pkgname/COPYING
+}
+md5sums="32d5258f448b5982af9cfa4364f31d41 tango-icon-theme-0.8.1.tar.gz"